.footer {
	font-size: 11px;
	text-align: center;
	padding: 20px;
	line-height: 1.2em;
}
body {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	margin-top: 50px;
}
.rightcell {
	width: 33%;
	vertical-align: top;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

.rightcell p
{
	color: #666666;
	}

.bodycell {
	padding-top: 20px;
	padding-right: 50px;
	padding-bottom: 5px;
	padding-left: 10px;
	vertical-align: top;
}
.bodycontainer {
	width: 800px;
	left: auto;
	right: auto;
	margin: 0px;
	padding: 0px;
}
h1 {
	font-size: 28px;
	font-weight: normal;
	line-height: 1.4em;
	padding-bottom: 0px;
	margin-bottom: 0px;
	color: #ED1B24;
}
h2 {
	font-size: 24px;
	font-weight: normal;
	line-height: 1.4em;
	margin-top: 5px;
	padding-top: 0px;
	color: #ED1B24;
}
h3 {
	font-size: 20px;
	line-height: 1.4em;
	font-weight: normal;
	color: #ED1B24;
}
			li {
	font-size: 12px;
	list-style-type: square;
}
h6 {
	font-size: 11px;
	line-height: 1.4em;
	text-align: center;
	font-weight: normal;
	color: #666;
}
			ul {
	list-style-type: disc;
	line-height: 1.4em;
}

li p {
	font-size: 16px;
	list-style-type: square;
}

p {
	line-height: 1.6em;
	font-size: 18px;
	color: #333;
}
.pcellpad {
	margin-top: 20px;
}
h4 {
	font-style: italic;
	color: #42ac49;
	font-size: 14px;
	font-weight: lighter;
}
a:link, a:visited, a:hover, a:active {
	color: #F49140;
	text-decoration: underline;
	font-style: italic;
}
